SHOWDB(1e)

NAME
showdb - Displays information on configured databases

SYNOPSIS

showdb [-database string] [-html boolean] [-protein boolean] [-nucleic boolean] [-sequence boolean] [-feature boolean] [-text boolean] [-taxonomy boolean] [-resource boolean] [-assembly boolean] [-obo boolean] [-full boolean] [-methods boolean] [-fields boolean] [-defined boolean] [-release boolean] -only toggle -heading boolean -type boolean -id boolean -query boolean -all boolean -comment boolean [-outfile outfile]

showdb -help

DESCRIPTION

showdb is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Data resources" command group(s).

OPTIONS

  Input section

-database string

  Additional section

-html boolean
    Default value: N

-protein boolean
    Default value: Y

-nucleic boolean
    Default value: Y

-sequence boolean
    Default value: Y

-feature boolean
    Default value: Y

-text boolean
    Default value: Y

-taxonomy boolean
    Default value: Y

-resource boolean
    Default value: Y

-assembly boolean
    Default value: Y

-obo boolean
    Default value: Y

-full boolean
    Default value: N

-methods boolean
    This displays the access methods that can be used on this database, for all, query or ID access Default value: $(full)

-fields boolean
    This displays the search fields that can be used on this database, other than the standard 'id' or 'acc' fields. Default value: $(full)

-defined boolean
    This displays a short name for the file containing the database definition Default value: $(full)

-release boolean
    Default value: $(full)

  Advanced section

-only toggle
    This is a way of shortening the command line if you only want a few standard columns to be displayed. Instead of specifying: '-nohead -notype -noid -noquery -noall' to get only the comment output, you can specify '-only -comment' Default value: N

-heading boolean
    Default value: @(!$(only))

-type boolean
    Default value: @(!$(only))

-id boolean
    Default value: @(!$(only))

-query boolean
    Default value: @(!$(only))

-all boolean
    Default value: @(!$(only))

-comment boolean
    Default value: @(!$(only))

  Output section

-outfile outfile
    Default value: stdout

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

showdb is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.